#fw-section-hero-1763150401 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-hero-1763150401 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #0d0d0c;
--color-on-background-rgb: 13, 13, 12;
--color-product-image-background: #0d0d0c;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}











#fw-section-announcement-bar-06350003-a118-46a8-bc9b-f75318f52c31 {
--font-heading-scale: 1.0;
--font-body-scale: 1.13;
}
#fw-section-announcement-bar-06350003-a118-46a8-bc9b-f75318f52c31 {
--color-primary: #3f8dfa;
--color-primary-rgb: 63, 141, 250;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-text-carousel-99adf6fc-8bdc-4698-aa45-ceb19250f6ab {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-text-carousel-99adf6fc-8bdc-4698-aa45-ceb19250f6ab {
--color-primary: #c4effc;
--color-primary-rgb: 196, 239, 252;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--font-heading-scale: 1.02;
--font-body-scale: 0.9;
}